/*
	Author : Shoaib Yasin
	Developer & coder: Shoaib Yasin
	Project Name: Princeton Review Book Store
	Developer Company : Ewebcraft
	Contact URL: ewebcraft@gmail.com
	Date: Nov 21, 2011
*/
*{margin:0px; padding:0px;}
body{
	margin:0px; padding:0px;
	font-size:12px;
	line-height:100%;
	z-index:000;
	background:#e9e9e9;
	font-family:Arial, Helvetica, sans-serif;
}


/**** Global Elements *****/
.left{float:left;}
.right{float:right;}
.clr{clear:both; }
.center{text-align:center;}
.hidden{display:none;}
h1,h2,h3,h4,h5,h6,h7,h8{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:100%;
	color:#131313;
}
h1{ font-size:28px;}
h2{ font-size:24px}
h3{	font-size:14px; padding:0; margin:0;}
h4{ font-size:13px; }
h5{ font-size:12px;}
small{font-size:90%;}
p{line-height:15px; font-size:12px;  }
strong{font-weight:bold;}
p,ul, li, ol{}
img{border:none;}
/**************************************************/
#container
{
	width:1000px; height:auto; margin:0 auto; padding:0;
	background:#fff;	
}
	#header
	{
		width:960px; margin:0 auto; padding:0; z-index:005;
	}
		#header .logo
		{
			width:155px; float:left; display:inline; margin-top:10px;	
		}
			#header .logo img{border:0;}
		#header #right-side 
		{
			position:relative; width:800px; float:right; display:inline;
			height:auto; z-index:100; 
		}
			#right-side #top-links
			{
				position:relative; width:145px; background:url(../siteimages/background/top-links.jpg) left top repeat-x; float:right; display:inline; padding-left:15px; padding-right:15px;	display: none;
			}
				#right-side #top-links .l-c
				{
					position:absolute; width:10px; height:30px; background:url(../siteimages/background/top-links-l-c.jpg) no-repeat;
					left:0; top:0;	
				}
				#right-side #top-links .r-c
				{
					position:absolute; width:10px; height:30px; background:url(../siteimages/background/top-links-r-c.jpg) no-repeat;
					right:0; top:0;	
				}
				#right-side #top-links p{ line-height:30px; color:#fff;}
				#right-side #top-links p a{color:#fff; text-decoration:none; margin-left:5px; margin-right:5px;}
				#right-side #top-links p a:hover{color:#000;}
			#right-side div#bookstore_gif{
				width:560px; text-align:center; height:50px; margin-bottom:10px; margin-top:10px;
				/*background:url(../siteimages/background/book-store.jpg) left top no-repeat;*/
			}
				#right-side div#bookstore_gif h2{font-size:16px; line-height:1.1em; color:#000; font-family:Arial, Helvetica, sans-serif;}
				#right-side div#bookstore_gif h1{font-size:18px; line-height:1.1em; color:#951B0D; font-family:Arial, Helvetica, sans-serif;}
				#right-side div#bookstore_gif h1 span.black{font-size:16px; line-height:1.1em; color:#000; font-family:Arial, Helvetica, sans-serif;}
				#right-side div#bookstore_gif p{color:#951B0D;}
			
			#navigation
			{
				height:auto;  width:600px; 
			}
				#navigation ul#menu
				{
					margin:0; padding:0; list-style:none;	
				}
					#navigation ul#menu li{float:left; display:inline; margin-right:15px; font-weight:bold; }
					#navigation ul#menu li a{float:left; display:inline; line-height:1.4em; background:#000; width:60px; color:#fff; text-decoration:none; padding-left:3px;}
					#navigation ul#menu li a:hover{background:#F9E302; color:#000;}
			
	#bread-con{padding-top:5px; margin-bottom:10px;}
	#breadcrumb
	{
		width:920px; margin:0 auto; margin-top:15px; background:url(../siteimages/background/breadcrumbs.jpg) left top no-repeat; padding-left:30px; margin-bottom:15px;
	}
		#breadcrumb p{color:#000; line-height:1.2em;}
		#breadcrumb p a{color:#000; text-decoration:none; font-weight:bold; margin-right:10px; margin-left:10px;}
		#breadcrumb p span.current{margin-right:10px; margin-left:10px;}
		#breadcrumb p a:hover{color:#00B9E4;}
	/*********************/
	#main-banner
	{
		width:960px; margin:0 auto; padding:0; margin-bottom:15px; z-index:001;	
	}
		#main-banner #banner
		{
			width:960px; margin:0; padding:0; 
		}
			#main-banner #banner img{border:none;}
		#search-box
		{
			position:absolute; width:180px; z-index:001; right:10px; top:40px;
		}
		
			#search-box p{}
			#search-box form{margin:0; padding:0; border:1px solid #8f8f8f; width:178px; margin-bottom:10px;}
			#search-box form input.search_input {width:145px; border:none; background:none; margin-top:2px;}
			#search-box a{background:url(../siteimages/background/search-icon.jpg) left top no-repeat; padding-left:20px; color:#951B0D; text-decoration:none;}
			#search-box a:hover{color:#000;}
		
			/*.TPR_tab_search {
					cursor: pointer;
					margin: 0;
				}
			.TPR_tab_search td a.active{font-weight:bold;}	
			.TPR_ddown_combo{font-size:13px;width:190px;background:#000;color:#fff!important;position:absolute;left:10px!important;display:none; z-index:001
			   filter:alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9;}
			.TPR_ddown_combo ul{padding:5px;text-align:left;}
			.TPR_ddowncomboitem0{margin:0}
			
			.TPR_ddown_combo a:hover{text-decoration:none;color:#000!important}
			
			.TPR_tab_search .TPR_ddown_combo{top:33px;}
			input[type="text"] {
				padding: 2px 0 !important; margin-bottom:5px !important; margin-top:5px !important;
			}
			
			.TPR_dd_white {
				border-color: #878787;
				border-style: solid;
				border-width: 1px 0 1px 1px;
				color: #878787 !important;
				height: 12px;
			}
			ul.TPR_level0{}
			ul.TPR_level0 li{display:block; line-height:1.3em;}
			ul.TPR_level0 li a{width:auto; display:block;}
			ul.TPR_level0 li a:hover{background:#F9E302;}
			
			div.connect-text
			{
				width:190px; margin:0 auto; padding:0; margin-left:10px; margin-top:10px; z-index:001
			}
			div.connect-text p{font-weight:bold; line-height:1.3em; margin-bottom:5px; z-index:001}
			div.connect-text h2{font-size:14px; line-height:1.3em; margin-bottom:5px; z-index:001}
			div.connect-text img{border:none; z-index:001}*/
	/*************************************/
	#content
	{
		width:960px; margin:0 auto; padding:0; 
		height:auto;  z-index:001;	
		border-bottom:1px solid #8F8F8F; margin-bottom:10px;
	}
		#content #left-sidebar
		{
			width:250px; height:auto; float:left; display:inline;
			z-index:001;
		}
			#left-sidebar h1
			{
				background:#000; color:#fff;
				font-size:14px; line-height:1.3em;
				padding-left:10px; margin-bottom:10px; 	
			}
			
				#left-sidebar ul
				{
					margin:0; padding:0; list-style:none;	
				}
				
				#left-sidebar #quick-container,
				#left-sidebar .checkout-container
				{
					width:228px; padding:10px; background:#f1f1f1; border:1px solid #8F8F8F; margin-bottom:10px;
				}
				#left-sidebar .checkout-container h3{line-height:1.3em; font-size:12px; }
				#left-sidebar .checkout-container h3 img{float:left; display:inline; margin-right:10px;	}
				#left-sidebar .checkout-container h3 a{text-decoration:none; color:#961B0E;}
				#left-sidebar .checkout-container h3 a:hover{color:#2ACEF4;}
				#quick-container ul.quick-links{width:160px; margin:0 auto; padding:0;}
				
				#left-sidebar .checkout-container ul.checkout{margin:0; padding:0;}
				#left-sidebar .checkout-container ul.checkout li{font-weight:bold; line-height:1.3em; }
				#left-sidebar .checkout-container ul.checkout li a{text-decoration:none; color:#961B0E;}
				#left-sidebar .checkout-container ul.checkout li a:hover{color:#00B9E4;}
				
				#quick-container ul.quick-links li
				{
					width:70px; float:left; display:inline; margin-right:10px; line-height:1.3em; margin-bottom:3px; font-weight:bold;
				}
				#quick-container ul.quick-links li a{color:#000; text-decoration:none;}
				#quick-container ul.quick-links li a:hover{color:#00B9E4;}
				
				#left-sidebar ul.links,
				#left-sidebar #courses ul{margin-bottom:10px;}
				#left-sidebar ul.links li,
				#left-sidebar #courses ul li{line-height:1.3em; margin-bottom:3px; padding-left:20px; background:url(../siteimages/background/list-item.jpg) left 2px no-repeat; }
				#left-sidebar ul.links li a,
				#left-sidebar #courses ul li a{color:#686767; text-decoration:none;}
				#left-sidebar ul.links li a:hover,
				#left-sidebar #courses ul li a:hover{color:#00B9E4;}
				#left-sidebar ul.links li.active a{color:#00B9E4;}
				#left-sidebar ul.links li ul{margin-left:0px; }
				#left-sidebar ul.links li ul li{background:url(../siteimages/background/child-list.jpg) left 2px no-repeat;  }
				#left-sidebar ul.links li ul li a{color:#991700 !important;}
				#left-sidebar .ads{text-align:center; width:228px; padding:10px; background:#f1f1f1; border:1px solid #8F8F8F; margin-bottom:10px; }
				#left-sidebar ul.links li ul li.active a{color:#00B9E4 !important;}
				
				#left-sidebar #search-books
				{
					position:relative; width:230px; background:#f9e300; padding:10px; padding-top:30px; margin-bottom:10px;
				}
					#search-books h1{position:absolute; background:none; left:-10px; top:0;}
					#search-books h1 strong{background:#000; padding-left:7px; padding-right:7px;}
				#left-sidebar #search-books div.input
				{
					border:1px solid #878787; margin:0; padding:0; background:#fff; margin-bottom:10px;
				}
					#left-sidebar #search-books form{margin:0; padding:0;}
					#left-sidebar #search-books div.input input.search_input{border:none; background:none; margin:0 !important; padding:!important; width:198px; color:#878787;}
					#left-sidebar #search-books form p{margin-bottom:3px;}
					#left-sidebar #search-books form p a{color:#000000; text-decoration:underline;}
					#left-sidebar #search-books form p a:hover{text-decoration:underline;}
					#left-sidebar #affiliate{margin:0; padding:0; margin-bottom:10px;}
					#left-sidebar #affiliate h3{font-size:14px;  margin-bottom:10px;}
					#left-sidebar #affiliate h3 a{color:#961B0E; text-decoration:none;}
					#left-sidebar #affiliate p{line-height:1.3em;}
					#left-sidebar #affiliate p a{color:#000; text-decoration:none;}
		
		#content #content-text
		{
			width:690px; height:auto; z-index:001;
			float:right; display:inline;
			
		}
			#content-text #text
			{
				width:690px; margin:0; padding:0;	
			}
				#text h1{color:#00B9E4; line-height:1.3em; font-size:18px; margin-bottom:10px;}
				#text h2{color:#000; line-height:1.3em; font-size:16px; margin-bottom:10px;}
				#text h3{color:#00B9E4; line-height:1.3em; font-size:14px; margin-bottom:10px;}
				#text h4{color:#000; line-height:1.3em; font-size:12px; margin-bottom:10px;}
				#text p{line-height:1.3em; margin-bottom:10px;}
				#text a{color:#00B9E4; text-decoration:none;}
				#text a:hover{color:#000;}
				#text ul
				{
					margin:0; padding:0; list-style:none; margin-bottom:10px;	
				}
				
				#text ul li{background:url(../siteimages/background/child-list.jpg) left 3px no-repeat; line-height:1.3em; margin-bottom:5px; padding-left:20px;}
				#text ol{margin:0; padding:0; margin-left:25px; margin-bottom:10px;}
				#text ol li{line-height:1.3em; margin-bottom:5px;}
				
				#text table.aff{width:550px; margin:0 auto; border:1px solid #00B9E4; margin-bottom:10px;}
				#text table.aff tr td{border:1px solid #00B9E4; vertical-align:middle;}
				#text table.aff tr.heading td{color:#951B0D; background:#f1f1f1;}
				
			#content-text #featured_books,
			#new_releases
			{
				width:690px; height:auto; margin-bottom:15px;
			}
				#content-text #featured_books h1,
				#new_releases h1{color:#961B0E; line-height:1.3em; font-size:16px; margin-bottom:20px;}
				#content-text #featured_books p.more_link,
				#new_releases p.more_link{text-align:right; font-weight:bold;}
				#content-text #featured_books p.more_link a,
				#new_releases p.more_link a{color:#00B8E3; text-decoration:none;}
				#new_releases p.more_link a{color:#961B0E;}
				#content-text #featured_books p.more_link a:hover,
				#new_releases p.more_link a:hover{color:#000;}
				
				#content-text #featured_books .featured_book
				{
					width:690px; height:auto; margin-bottom:10px; border-bottom:1px solid #686767; padding-bottom:10px;
				}
				
					#content-text #featured_books .featured_book .image{width:154px; text-align:center; height:auto; float:left; display:inline; /* overflow:hidden; */}
					#content-text #featured_books .featured_book .image img{border:1px solid #686767;max-width:154px;}
					#content-text #featured_books .featured_book .description{width:520px; float:right; display:inline; }
						#content-text #featured_books .featured_book .description h1{ font-size:16px; line-height:1.3em; margin-bottom:10px; }
						#content-text #featured_books .featured_book .description h1 a{color:#00B8E3; text-decoration:none;}
						#content-text #featured_books .featured_book .description h1 a:hover{color:#961B0E;}
						#content-text #featured_books .featured_book .description p{line-height:1.3em; margin-bottom:10px;}
						#content-text #featured_books .featured_book .description p.more{ font-weight:bold;}
						#content-text #featured_books .featured_book .description p.more a{text-decoration:none; color:#961B0E;}
						#content-text #featured_books .featured_book .description p.more a:hover{color:#000;}
				#new_releases{ border-bottom:1px solid #686767; padding-bottom:10px;}
				#new_releases .new_release
				{
					width:220px; height:auto; float:left; display:inline; margin-right:10px; margin-bottom:10px;	
				}
					#new_releases .new_release .image{width:90px; text-align:center; height:auto; float:left; display:inline;}
					#new_releases .new_release .image img{border:1px solid #686767;}
					#new_releases .new_release .description{width:120px; float:right; display:inline; }
						#new_releases .new_release .description h1{ font-size:12px; line-height:1.3em; margin-bottom:5px; }
						#new_releases .new_release .description h1 a{color:#00B8E3; text-decoration:none;}
						#new_releases .new_release .description h1 a:hover{color:#961B0E;}
						#new_releases .new_release .description p{line-height:1.3em; margin-bottom:5px;}
						
			#book_details
			{
				width:690px; height:auto; padding-bottom:35px; margin-bottom:10px;  border-bottom:1px solid #686767;	
			}	
				#book_details .book_cover{width:175px; float:left; display:inline; margin-right:10px; padding-bottom:15px; text-align:center;}
				#book_details .book_cover img{border:none;  border:1px solid #686767;}
				#book_details .book_cover img.enlarge{border:none; margin-top:5px;}
				#book_details p{line-height:1.3em;}
				
		#text #sort
		{
			width:668px; padding:10px; margin:0 auto; background:#f0f0f0; border:1px solid #8f8f8f; margin-bottom:15px;	
		}
			#text #sort p{margin:0; padding:0;}
			#text #sort p input{margin-left:15px;}
			
		#content-text .pager
		{
			width:690px; margin-bottom:10px; border-bottom:1px dotted #8f8f8f; padding-bottom:5px;
		}
			#content-text .pager p a{text-decoration:none; color:#991700; }
		/**********************************/
		#footer
		{
			width:960px; margin:0 auto; padding:0;	
		}
			#footer #footer-left
			{
				width:600px; float:left; display:inline;	
			}
			
			#footer #footer-right{width:340px; float:right; display:inline;} 
		#footer p{line-height:1.3em; margin-bottom:5px;}
		#footer p a{color:#6E6E6E; text-decoration:none;}
		#footer p a:hover{background:#f9e300; color:#000;}
